Bug 162494 - I18N : "Files to Commit:" is not from bundle
I18N : "Files to Commit:" is not from bundle
Status: RESOLVED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Mercurial
6.x
All All
: P2 (vote)
: TBD
Assigned To: issues@versioncontrol
issues@versioncontrol
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-13 08:25 UTC by Masaki Katakai
Modified: 2009-04-20 04:21 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Masaki Katakai 2009-04-13 08:25:51 UTC
It seems that "Files to Commit:" is hardcoded. Please extract it to resource bundle.

org/netbeans/modules/mercurial/ui/commit/CommitPanel.java:
        org.openide.awt.Mnemonics.setLocalizedText(filesSectionButton, "Files to Commit:");
Comment 1 Ondrej Vrabec 2009-04-14 09:59:23 UTC
fix
cdev #345524bfd92b
Comment 2 Quality Engineering 2009-04-15 07:45:28 UTC
Integrated into 'main-golden', will be available in build *200904150201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/345524bfd92b
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #162494 -I18N : "Files to Commit:" is not from bundle
Comment 3 Masaki Katakai 2009-04-20 04:21:41 UTC
Thank you! Verified on build 200904180201.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo